/* TAG REDEF */
body, h1, h2, h3 { font-family: 'Open Sans', sans-serif; }

body.page-id-1520 img[src="https://arizmendiarrietafundazioa.org/img/2026/02/logo-humanisare-black.png"],
body.page-id-1518 img[src="https://arizmendiarrietafundazioa.org/img/2026/02/logo-humanisare-black.png"],
body.page-id-1519 img[src="https://arizmendiarrietafundazioa.org/img/2026/02/logo-humanisare-black.png"],
body.page-id-1521 img[src="https://arizmendiarrietafundazioa.org/img/2026/02/logo-humanisare-black.png"],
body.page-id-1533 img[src="https://arizmendiarrietafundazioa.org/img/2026/02/logo-humanisare-black.png"],
body.page-id-1536 img[src="https://arizmendiarrietafundazioa.org/img/2026/02/logo-humanisare-black.png"] {
 
  visibility: visible !important;   
}

/* HEADER */
header {
	background: url(../img/cabecera_bg.png) repeat-x;
}
header .col-sm-12 {
	background: url(../img/cabecera.png) top center no-repeat;
	overflow: hidden;
}
header a:hover { text-decoration: none; }
header h2 { color: #607184; margin-bottom: 5px; }
header h3 { font-size: 20px; color: #999; margin-top: 0; letter-spacing: 5px; }
header .lang { /*position: absolute; right: 15px; top: 15px;*/ padding: 3px; background-color: #fff; opacity: 0.9;
filter: alpha(opacity=90); }

/* NAVBAR */
.navbar { 
	background-color: #000; background-repeat: no-repeat;
	margin-bottom: 0; border: none; border-radius: 0; 
}
.navbar .container { 
	background-image: url(../img/bg_menu.png); 
	background-repeat: no-repeat;
}
.navbar a { color: #eee; }
.nav > li > a:focus, 
.nav > li > a:hover, 
.nav .open > a,
.nav .open > a:hover, 
.nav .open > a:focus { background-color: #222; color: #eee; }
.navbar-toggle { border: 1px solid #eee; }
.navbar-toggle .icon-bar { border-top: 1px solid #eee; }

/* SLIDESHOW */
.cycle-slideshow .slide { width: 100%; }
.cycle-slideshow img { width: 100%; height: auto; }
.cycle-slideshow .cycle-pager { position: absolute; top: 15px; right: 15px; z-index: 999; }
.cycle-slideshow .cycle-pager a { 
	margin-left: 10px;
	display: inline-block; 
	width: 10px; height: 10px; 
	background-color: black; 
	border-radius: 50%;
	opacity: 0.98;
	filter: alpha(opacity=98);
}
.cycle-slideshow .cycle-pager a.cycle-pager-active { background-color: white; }

/* MAIN */
.main { 
	background-position: top center;
	background-repeat: no-repeat; 
	background-size: 100%;
	overflow: hidden;
	font-size: 16px;
}

/* HOMEPAGE */
.subpage {
	border: 1px solid #eee;
	margin: 15px 0;
	padding: 15px;
	overflow: hidden; 
}
.subpage h2 { margin-top: 0; }
.subpage .text-right { margin-bottom: 0; }

/* PAGE */
.ariz-page-header, .ariz-post-header { 
	min-height: 80px; 
	background-position: 50%;
	background-repeat: no-repeat;
	background-size: cover;
	background-image: url(/img/2016/07/Arizmendiarrieta-Fundazioa.jpg);
}

/* CATEGORY & SINGLE */
#breadcrumbs { font-style: italic; font-size: 12px; margin: 15px 0; color: #666; }

.page-template-page-humanisare #breadcrumbs > span { max-width: 1094px; display: block; margin: auto; }
body.single .main, body.category .main {
	background-image: url(/img/2016/03/Informacion-Complementaria-bg.jpg);
}
.widgettitle { display: none; }
#wp-calendar thead th, 
#wp-calendar tbody td { padding: 5px; border: 1px solid #eee; text-align: center; }
#wp-calendar thead { background-color: #ddd; }
#wp-calendar thead th { font-weight: bold; }
#wp-calendar .day-with-post { background-color: yellow; font-weight: bold; }
#wp-calendar #today { font-weight: bold; }
#wp-calendar .day-with-post a { display: block; }

/* GALERIA DE IMAGENES */
.img-gallery img { margin-bottom: 15px; }

/* SIDEBAR */
.sidebar > div { padding: 15px 15px 0; overflow: hidden; margin-bottom: 15px; }
.sidebar img.sidebar_bottom_image { margin-bottom: 15px; }

/* FOOTER */
footer { background-color: #607184; color: #eee; }
footer a { color: #eee; }
.top { 
	position: fixed; 
	bottom: 35px; right: 15px; 
	border: 1px solid #eee;
	background-color: #607184;
	border-radius: 5px;
	padding: 5px 10px;
	color: #333;
	opacity: 0.98;
	filter: alpha(opacity=98);
}

/* MISC */
.text-right { text-align: right; }
.nav-tabs a { font-size: 14px; }
.tab-content .tab-pane { padding-top: 15px; }

/* MQs */
@media (min-width: 1000px) {
	.navbar-header .navbar-brand { padding: 15px 85px; }
}

@media (min-width: 768px) {

	/* HEADER */
	header .col-sm-12 { min-height: 100px; text-align: center; }
	.ariz-page-header, .ariz-post-header { min-height: 250px; }

	/* MENU */
	.navbar-header .navbar-brand { height: 80px; }
	.navbar-nav > li { margin-top: 15px; margin-bottom: 15px; }
	/* Colors */
	#header-menu-1 .menu-item-14, 
	#header-menu-1 .menu-item-50 { border-right: 1px solid #ff4800; }
	#header-menu-1 .menu-item-13, 
	#header-menu-1 .menu-item-49 { border-right: 1px solid #7cb0f9; }
	#header-menu-1 .menu-item-12, 
	#header-menu-1 .menu-item-48 { border-right: 1px solid #73e30d; }
    #header-menu-1 .menu-item-11,

    #header-menu-1 .menu-item-47 { border-right: 1px solid #e3ce0d; }
    
        #header-menu-1 .menu-item-1538 { border-right: 1px solid #b80de3; }

	/* HOMEPAGE */
	.home .main .row { padding: 15px; }

	/* CONTENT */
	.main .container { 
		opacity: 0.98;
		filter: alpha(opacity=98);
		margin-top: 40px; 
		margin-bottom: 40px; 
		background-color: #fff; 
		-webkit-box-shadow: 0px 0px 15px 5px rgba( 50, 50, 50, .75 );
		-moz-box-shadow: 0px 0px 15px 5px rgba( 50, 50, 50, .75 );
		box-shadow: 0px 0px 15px 5px rgba( 50, 50, 50, .75 );
	}
	.main .content { padding-right: 30px; padding-bottom: 30px; }

	/* SIDEBAR */
	.sidebar { margin-top: -50px; }
	.sidebar > div { min-height: 200px; }

	/* FOOTER */
	footer .container { 
		font-size: 12px;
		/*
		background-image: url(../img/pie.png);
		background-repeat: no-repeat; 
		background-position: top right;
		*/
	}
	footer p { margin: 15px 0; }
	footer .img_pie { position: absolute; right: 0; }
}

@media (max-width: 767px) {
	header .col-sm-12 { background-position: top left; }
	header .col-sm-12 h2 { font-size: 18px; margin-top: 10px; }
	header .col-sm-12 h3 { font-size: 16px; }
	header .lang { right: 5px; top: 5px; }
	.navbar .container { background-size: 104px 50px; background-position: 15px 0; }

	/* SIDEBAR */
	.sidebar { margin-top: 15px; }
}

header .container .lang > span a {
	font-weight: 700;
	display: inline-block;
	padding: 5px 10px;
	border: 1px solid #337ab7;
	margin-right: 20px;
}

@media (max-width: 767px) {
	header .container .lang > span { display: none; }  
	.navbar-nav > li.menu-item.page-item-662 { font-weight: bold; }
}
@media (min-width: 768px) {
	.navbar-nav > li.menu-item.menu-item-664 { display: none; }
}
